<?xml version="1.0" ?>
<mipony version="0.1">
    <properties>
        <property key="Language" value="zh-CHS" type="string" />
        <property key="IEIntegration" value="False" type="bool" />
        <property key="IncomingFolder" value="" type="string" />
        <property key="ExtractFolder" value="" type="string" />
    </properties>
</mipony>
